Search Unity

iOS Build support install

Discussion in 'Editor & General Support' started by HolyManoly, Feb 10, 2018.

  1. HolyManoly

    HolyManoly

    Joined:
    May 14, 2014
    Posts:
    6
    HI guys, I've been having issues with installing the iOS build support for 2017.2.1p3/2, 2017.1.3p1/f1. On each and every one of them I get a prompt saying that the installation has failed because the installer has encountered an error. I have had a newer version of Unity installed before, but it kept giving me other errors in editor so I had to revert. Might that be causing these issues ?

    I already found a similar thread : https://forum.unity.com/threads/cant-install-ios-build-support.395608/

    and have checked my own file system. I do have an app at Applications/Unity/Unity.app, so that's not the solution.
     
unityunity